LFR-FSW - Task #3897

Faire un test avec les matrices de chgt de repére/calibration mises a 1 et 0 pour reproduire le
comportement du FSW <=3.2.0.24

18/11/2021 09:32 AM - bruno katra

Status: In Progress Start date: 18/11/2021
Priority: Low Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.3 Spent time: 0.00 hour
revision: r0

Description

Afin de valider la non régression au niveau des signaux (amplitude et forme).
Thomas a envoyé le tableau 32x36

Related issues:
Related to Bug #3936: Comparaison/validation FSW 3.2.0.24 vs 3.3.0.7 avec mat... In Progress  15/03/2022

History

#1 - 18/11/2021 11:07 AM - thomas chust
- File kcoefficients FSW_R3.3 test1_2021-11-17.txt added
- File LFR_kcoefficients FSW_R3 3 0 0 test1_Bruno.html added

Le tableau en question et le notebook qui I'a produit

#2 - 29/11/2021 04:41 PM - bruno katra

- Status changed from New to In Progress

Matrices unitaires chargées avec FSW 3.3.0.1.

A premiére vue je ne retrouve pas le comportement ni les amplitudes de FSW 3.2.0.24.

Mais il faut d'abord que je puisse faire un KCOEFF_DUMP pour étre s(ir que mes matrices unitaires sont bien prises en comptes. Attente résolution
#3908 .

#3 - 17/02/2022 06:40 PM - bruno katra
- File 3.2.0.24.jpg added

- File 3.3.0.7.jpg added

- Priority changed from Urgent to High

Test SVS-1202 refait (filtrage PAS) avec 3.3.0.7 + matrices unitaires: le comportement est cohérent avec la 3.2.0.24 maintenant (amplitude et
comportement). On remarque méme qu'on n'a plus les "vaguelettes" en haut du signal, le signal ASM en 3.3.0.7 est plus propre. D'aprés Alexis c'est
fortement propbable que cela soit lié a la résolution du bug #3821 sur le moyennage des ASM (voir images en pj).

3.2.0.24:

3.2.0.24.jpg
3.3.0.7 :

3.3.0.7.jpg

#4 - 28/03/2022 02:57 PM - bruno katra
- Related to Bug #3936: Comparaison/validation FSW 3.2.0.24 vs 3.3.0.7 avec matrices unitaires. added

#5 - 06/10/2022 11:13 AM - bruno katra
- Priority changed from High to Low

Files

kcoefficients_ FSW_R3.3_test1_2021-11-17.txt 18.6 KB 18/11/2021 thomas chust
https://hephaistos.lpp.polytechnique.fr/redmine/issues/3908
https://hephaistos.lpp.polytechnique.fr/redmine/issues/3821
3.3.0.7.jpg 70.5 KB 17/02/2022 bruno katra
